.main-faq-wrapper {
  /*background: #e3e5ec;
  box-shadow: inset 0 10px 10px -15px #000000;
  background-size: cover;
  background-repeat: no-repeat;*/
  padding: 40px 0;
}

.main-faq {
  max-width: 1170px;
  margin: 0 auto 60px auto;
}

.main-faq__title {
  font-size: 200%;
  display: flex;
  align-items: center;
  margin: 20px 7px;
}

.main-faq__icon {
  font-size: 35pt !important;
  margin-right: 15px;
}

.main-faq__more {
  font-size: 12pt;
  text-decoration: none;
  font-weight: bold;
  margin-left: auto;
  display: flex;
  align-items: center;
}

.main-faq__more-icon {
  font-size: 24pt !important;
  position: relative;
  margin: 0 0 0 5px;
}

.news__item {
  display: flex;
  flex-wrap: wrap;
  background: #f3f3f3;
  border-bottom: 2px #dbdbdb solid;
  margin: 0 0 15px 0;
  padding: 7px;
  align-items: flex-start;
}

.news__photo-wrapper {
  flex: 1 150px;
  margin: 7px;
}

.news__photo {
  width: 100%;
}

.news__preview-wrapper {
  flex: 10 320px;
  margin: 7px;
}

.news__title {
  margin: 0 0 10px 0;
  display: flex;
}

.news__title-link {
  text-decoration: none;
}

.news__date-wrapper {
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
}

.news__info {
  display: flex;
  align-items: baseline;
  flex-wrap: wrap;
}

.news__info-item {
  margin: 0 15px 5px 0;
  white-space: nowrap;
}

.news__info-icon {
  color: #7e7e7e;
  font-size: 12pt;
  margin-right: 5px;
}

.news__info-icon--text {
  font-size: inherit;
}

.news__info-value {
  margin-right: 5px;
}

.news__info-value--wrappable {
  white-space: normal;
}

.news__preview {
  margin: 10px 0 0 0;
  text-align: justify;
}

.news__close-answer {
  margin-top: 20px;
}
